#site-header-menu #site-navigation .menu>ul>li>a{
    color: #028a83 !important;
}

.ftr-bg-color{
    background-color: #ccc !important;
}

.ftr-bg-color .abo p{
    color: #000;
}
.widget-title{
    color: #006e61 !important;
}

.ftr-bg-color .widget_nav_menu ul li a{
    color: #000 !important;
}
.ftr-bg-color .widget-out-link ul li {
    color: #000 !important;
}
.ftr-bg-color .widget-out-link ul li a{
    color: #000 !important;
}

.ftr-service-col{
    padding-left: 50px;
}

.ab-welcome-hd{
    color: #006e61;
    font-size: 17px;
    line-height: 17px;
    font-weight: 600;
    margin-bottom: 10px;
}
.ab-widerang-hd{
    color: #222121;
    font-size: 38px;
    line-height: 35px;
    font-weight: 600;
}

.ab-img{
    overflow: hidden;
}

.welcome-section .ab-img img{
    
    transition: 1s ease-in-out;
}
.welcome-section .ab-img img:hover{
    transform: scale(1.3) rotate(12deg);
    transition: 1s;
}

#featured-title{
    text-align: left;
    
}

#featured-title h5 a{
    font-size: 18px;
    font-weight: 600;
}
.service-p{
    font-size: 14px;
    font-family: 400;
}
.featured-imagebox:hover .service-p{
    color: #fff !important;
    transition: 0.3s;
}

#ttm-row {
    padding: 60px 0px 40px;
  }

.ser-hd{
    font-size: 39px !important;
    color: #fff;
}
.ser-hd2{
    font-weight: 600;
    font-size: 16px !important;
}

.ser-hd3{
    line-height: 20px !important;
}

#img-fluid {
    width: 100%;
    height: 250px;
}

#img-fluid1 {
    width: 100%;
    height: 230px;
}

.top-header{
    background-color: #00a399;
    color: #fff;
    
}

.top-header i{
    line-height: 27px;
    margin-right: 8px;
}

.team-row-mrgn{
    margin-bottom: 30px;
}
.ftr-bg-color .social-icons img{
    line-height: 20px;
}

.gallery-sec{
    padding-bottom: 40px !important;
}

.map-container-pd{
    padding: 10px 40px 0px 40px !important;
    background-color: #ece8e8;
    margin-top: 40px;
}

.map-container-pd2{
    padding: 40px 40px 40px 40px !important;
    background-color: #ece8e8;
    
}
.map-container-pd3{
    padding: 40px 40px 0px 40px !important;
    background-color: #ece8e8;
    
}
.info-row-pd{
    padding: 0px 100px 0px 100px !important;
}

.map-container-pd .text-center img{
    width: 200px;
    margin-bottom: 8px;
}
.map-container-pd .text-center h3{
    font-size: 18px;
    margin-bottom: 18px;
}

.pp_details{
    display: none !important;
}

@media (max-width:990px){
    .site-branding img {
        max-height: 88px;
        margin-top: 0px !important;
      }

    .top-header{
        /*display: none;*/
        font-size: 12px !important;
        
    }
    .team-col{
        margin-bottom: 30px;
    }
    .ftr-service-col {
        padding-left: 15px !important;
    }
    .info-row-pd{
        padding: 0px 0px 0px 0px !important;
    }
    
}
@media (max-width:768px){
    .ab-welcome-hd{
        margin-top: 20px;
    }

    .flip-box-mb{
        margin-bottom: 30px;
    }
    .map-container-pd .text-center img{
        width: 155px;
        margin-bottom: 8px;
    }
    .map-container-pd .text-center h3{
        font-size: 18px;
        margin-bottom: 18px;
    }
    .map-container-pd{
        padding: 10px 10px 0px 10px !important;
        background-color: #ece8e8;
        margin-top: 40px;
    }
    
    .map-container-pd2{
        padding: 40px 40px 40px 40px !important;
        background-color: #ece8e8;
        
    }
    .map-container-pd3{
        padding: 40px 40px 0px 40px !important;
        background-color: #ece8e8;
        
    }
    .info-row-pd{
        padding: 0px 0px 0px 0px !important;
    }
}